

import pygame as pg


pg.init()

pg.display.set_caption("Naslov prozora")
(sirina, visina) = (200, 200)
prozor = pg.display.set_mode((sirina, visina))

# ovde se piše kod koji iscrtava sadržaj na ekranu

pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





